map: Marathon Station
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 9151742e-46fc-4d83-b5af-2cb2eb15b0bb
  playerICName: Licks-At-Potassium
  playerOOCName: _Beige_
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10d375c0-e0e3-4def-b1ff-d0229001eafd
  playerICName: Silences-Screams
  playerOOCName: AccordYeen
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: cd5b1537-4d17-4e34-97e5-9d2d0dc56e0b
  playerICName: Shogun Killa
  playerOOCName: Ackrilix
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: 4af0055c-86dc-4ff5-b705-fae33f2a88fa
  playerICName: Pimoa Spoderlad
  playerOOCName: Angry_Thing
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Passenger
  playerGuid: c22ae764-9697-41d9-8570-2811ccacbdc2
  playerICName: Valerian Freeman
  playerOOCName: AOXdog
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 9cb114f6-4ac7-4f22-9e49-8da48eb939fb
  playerICName: Leo Rohtin
  playerOOCName: Aquamon16
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: e30fcc5a-3275-4251-a904-9a3c84a8bde6
  playerICName: Daedalus Epiolos
  playerOOCName: BailensdeLykenos
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3c5e7107-b98e-4e02-a12e-01fb79d07609
  playerICName: Kyler Fields
  playerOOCName: bdogwork
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 8e620dd4-bac7-4681-8e62-b0ebd0fd4ad6
  playerICName: Todd Picard
  playerOOCName: BlessingOfDark
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 344048bc-9450-4bd5-b745-3bfc8fff7cd4
  playerICName: Talks-A-Lot
  playerOOCName: BrandonH
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 6b675fcd-5625-42f7-803e-7dc09645cf87
  playerICName: Larry Mens
  playerOOCName: BruhIsaac
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 02829960-0d75-462f-a5c3-d0edfbd6d5bb
  playerICName: Pun Pun (MK-67)
  playerOOCName: Bruhminator
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Mime
  playerGuid: 02829960-0d75-462f-a5c3-d0edfbd6d5bb
  playerICName: Joseph Larsson
  playerOOCName: Bruhminator
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 54f52c53-07c7-4abe-ac9b-e5a38ad84fea
  playerICName: Merlin Blackwitch
  playerOOCName: CaptainFlynt
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Paramedic
  playerGuid: 35605e65-5634-4158-aa2c-57adad1603a0
  playerICName: Rylee Steele
  playerOOCName: casca
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: e67d1041-35c6-4c04-93f4-8d8e25752492
  playerICName: Freya Whitaker
  playerOOCName: cataclysm
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 61803325-d9a4-4bca-b4b8-9512ff6c8a1e
  playerICName: Patrick Greene
  playerOOCName: Chemtrail
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 61803325-d9a4-4bca-b4b8-9512ff6c8a1e
  playerICName: Hamlet (855)
  playerOOCName: Chemtrail
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e6ef9cf1-7534-484d-84be-1e96048b878c
  playerICName: Purp
  playerOOCName: chiefchach
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchDirector
  playerGuid: 60c14605-b296-4335-bd12-488d031ccb8b
  playerICName: Bartholomew Bartholomew
  playerOOCName: Consumable
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: d076ffb9-fc98-4532-b2ef-df2bd3bb65a4
  playerICName: John Moth
  playerOOCName: deathmachine089
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 1c03da70-8b6e-4122-95a5-da12a8cafa3c
  playerICName: Char Hawken
  playerOOCName: DogeAGoodBoi
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 393d4438-9e82-4330-95cc-3cea1141763f
  playerICName: Hoss Wardley
  playerOOCName: Emily
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ed91e948-861e-485c-a339-0d383a0e46d1
  playerICName: Kayten Micc
  playerOOCName: ERROR_404
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 2586bd46-adc6-4c48-b98e-ef0aa4047c60
  playerICName: Bartholomew Brisby
  playerOOCName: FleshEdifice
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 789104c0-cd5a-4827-b5a1-918aa2421454
  playerICName: Reynard Wilde
  playerOOCName: FoxMouth
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 3676980a-d9a2-4c7c-84de-c8d97ef07eab
  playerICName: Fritz Vohlkson
  playerOOCName: FritzVohlkson
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 9c72ba64-42dc-4b06-873d-0192adb96667
  playerICName: Tip The Fraud
  playerOOCName: GamerWamer
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 1318dec0-6e8b-4f99-92d0-5d73d834f325
  playerICName: Ja-Neetra
  playerOOCName: Golinth
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 9819b469-1261-492c-a029-44382d7a0049
  playerICName: Deirdre Volletti
  playerOOCName: Halftruth
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46ab04d8-3f13-4d0e-a832-60d8e1c59ec4
  playerICName: Jontavious Hitter
  playerOOCName: homicidalduck
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: a05db493-4387-4ccd-b7bb-3d946d3b46d9
  playerICName: Carry Baker
  playerOOCName: HumanAlien
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 405d16dc-4855-40f1-bd8a-54dcfffbc4ab
  playerICName: John Rickmen
  playerOOCName: Insaneo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 36e877cd-a473-4d7d-8bd7-1a250fc2b91d
  playerICName: mouse (53)
  playerOOCName: jack9hi64
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 36e877cd-a473-4d7d-8bd7-1a250fc2b91d
  playerICName: mouse (955)
  playerOOCName: jack9hi64
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 36e877cd-a473-4d7d-8bd7-1a250fc2b91d
  playerICName: mouse (410)
  playerOOCName: jack9hi64
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 36e877cd-a473-4d7d-8bd7-1a250fc2b91d
  playerICName: Bob Newman
  playerOOCName: jack9hi64
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 36e877cd-a473-4d7d-8bd7-1a250fc2b91d
  playerICName: mouse (607)
  playerOOCName: jack9hi64
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: f1e2f674-52e3-4bca-b336-68e89fade397
  playerICName: Roger Wilco
  playerOOCName: Jeepst
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 5293cf44-1e90-4051-b04a-3c6e636ca4aa
  playerICName: Ferrari Montez
  playerOOCName: Jersyjewbear
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: d460abe7-bb79-4de3-9ce3-e29adf075069
  playerICName: The Petal of Control
  playerOOCName: Keeper76
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 9fd7116e-a55f-4807-84e4-18f417b1a994
  playerICName: Jace Sheets
  playerOOCName: Kogan
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c3a21cfc-2de4-4237-b8c2-07b2db663c34
  playerICName: Buck Rosensteel
  playerOOCName: Kranov
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 2c495168-8555-40c7-ba04-87e61f8919de
  playerICName: Roman Blackwitch
  playerOOCName: krowaa
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: cf253f7b-5c82-4646-a8bf-46951f574125
  playerICName: Kyle Blazestar
  playerOOCName: luizh10
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 131af6fd-4e3d-44b6-b22e-d75dd777fb48
  playerICName: Suzy-Crath
  playerOOCName: meem1246
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 2993faf6-d4d6-4774-8eaf-7779ae5d6cd2
  playerICName: Justin Hutch
  playerOOCName: Melonbus
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - CargoTechnician
  playerGuid: 62dd4592-54fe-4a20-9113-64f78a0a1de1
  playerICName: Marco Mark
  playerOOCName: Mike_Mark
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: d180ad73-a564-4b60-925e-55f406296f1c
  playerICName: Tel Hawke
  playerOOCName: Milkiemew
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0699c62d-bb58-4b0c-ac2d-179c18d6356c
  playerICName: personal ai device
  playerOOCName: Monkey
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0699c62d-bb58-4b0c-ac2d-179c18d6356c
  playerICName: Riptide Rob
  playerOOCName: Monkey
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 4558cf28-9a3f-4d08-a207-6c741c24bacc
  playerICName: Evan Mud
  playerOOCName: Mudsson
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9d8aa4bb-46b5-4574-84c5-05e82c8189d1
  playerICName: Morian Twiscun
  playerOOCName: Narcoticgetz
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 1af429dc-09d6-49f2-a9d7-f6f3fe211db9
  playerICName: Falena Owlbane
  playerOOCName: notquitehadouken
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 1af429dc-09d6-49f2-a9d7-f6f3fe211db9
  playerICName: Jackson D Mississippi
  playerOOCName: notquitehadouken
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a18d6721-84ad-48ce-a16c-bcb6d445d5b4
  playerICName: personal ai device
  playerOOCName: noxypaws
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: a18d6721-84ad-48ce-a16c-bcb6d445d5b4
  playerICName: Teeus-Lei
  playerOOCName: noxypaws
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 9280775e-393d-4935-b62e-0fa201821c0a
  playerICName: Ash Threek
  playerOOCName: nyaash7913
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: eec18ce0-d6da-4ee3-80dc-3662e715cbeb
  playerICName: Chet
  playerOOCName: Ogdune
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: d9512118-1b7d-418b-a537-07d2de84b3dc
  playerICName: Euphemia Peters
  playerOOCName: Peque
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02f5c2f8-b86a-42ef-bdb8-ed1ff5aceb13
  playerICName: Vic Barstow
  playerOOCName: postcarcinization
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 89c5b08a-07e7-4189-9f3e-0d875d00b3dd
  playerICName: Icaria Nightwish
  playerOOCName: pwsoap
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: d04b5480-fbad-4cce-8c8e-f4f1ac8048de
  playerICName: Yosef Stuart
  playerOOCName: realnub
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2308dfbf-1cbc-49a5-a97c-72205bd4c8ab
  playerICName: Chana-Milah
  playerOOCName: Redds
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2308dfbf-1cbc-49a5-a97c-72205bd4c8ab
  playerICName: Zombified Bandito (883)
  playerOOCName: Redds
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 04d91f18-ed49-47fb-af5f-4e90763b4df0
  playerICName: Harrold Richards
  playerOOCName: RichardBong
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 2e85ae69-250d-4d56-af20-d1429900b8b7
  playerICName: Rye Secale
  playerOOCName: Rythemoth
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 120a853c-0192-420e-8260-f178551f546b
  playerICName: John Hawkness
  playerOOCName: Skypatrol
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: dd86edc4-dec8-418f-9529-0de4d3de3b49
  playerICName: Evan Seelig
  playerOOCName: snarst
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: adce4c39-d49c-4027-848f-b1b4278e1a73
  playerICName: Albert Mortin
  playerOOCName: snirt
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 49a0a6b9-7fe9-4d44-8ff8-9c41e6f0af51
  playerICName: Tessa Neely
  playerOOCName: Society
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Scientist
  playerGuid: 656315bd-ddf8-460f-a2c1-3d990a41e47d
  playerICName: Simon Firebrush
  playerOOCName: staffassistantidfabri
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: c27c6991-1658-47b7-8e07-78806dda4f30
  playerICName: Satoru Suzuki
  playerOOCName: StarryEyes
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 630e0d3a-53b7-4ef4-806e-e126c722042d
  playerICName: Kait Richards
  playerOOCName: Stinkrat
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 5da5a008-6108-416c-8118-727f19fbc72e
  playerICName: Ward Driggers
  playerOOCName: Syndicat
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Chaplain
  playerGuid: ce196ca4-389d-471e-8db0-c374e0ec4198
  playerICName: Alvin Campbell
  playerOOCName: The0ddsAreAgainstMe
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e8f2d101-df8c-4218-af33-b9f5668fc39e
  playerICName: Lucifer Eventide
  playerOOCName: theDonutseye
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 04e4256a-f52a-4330-8e26-4751eea91f6c
  playerICName: Vigler chuck Hansen
  playerOOCName: Unc_jawny
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5b23e7d4-14f3-4196-aeea-537f52552034
  playerICName: Tar-On
  playerOOCName: Vanilia
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: c6fef89f-6959-421c-9281-52f7ed10c156
  playerICName: Sam Smith
  playerOOCName: yamdealer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4afe9ada-a5b6-4d96-b04c-ee120b4451f1
  playerICName: Eats the Artifact
  playerOOCName: Zane
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 4a6ca145-871a-4aeb-8302-9e8b5e3495e0
  playerICName: Ash Winter
  playerOOCName: Zerochani
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 316b0caf-dcf8-41da-8c96-6672e7f9a445
  playerICName: Grimble Greenwood
  playerOOCName: ZoinkersBRUH
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 1bae9316-50e1-4056-bd1a-3a977d45b474
  playerICName: Dokor Viam
  playerOOCName: Zophero
roundEndText: >2-

  [color=yellow]25.93% of the crew were turned into zombies.[/color]

  There were 5 initial infected:

  - [color=plum]Licks-At-Potassium[/color] ([color=gray]_Beige_[/color]) was one of the initial infected.

  - [color=plum]Alvin Campbell[/color] ([color=gray]The0ddsAreAgainstMe[/color]) was one of the initial infected.

  - [color=plum]Valerian Freeman[/color] ([color=gray]AOXdog[/color]) was one of the initial infected.

  - [color=plum]Marco Mark[/color] ([color=gray]Mike_Mark[/color]) was one of the initial infected.

  - [color=plum]Simon Firebrush[/color] ([color=gray]staffassistantidfabri[/color]) was one of the initial infected.
server_id: wizards
server_name: lizard
roundId: 56055
endTick: 1534514
duration: 00:40:14.0309193
fileCount: 300
size: 66755110
uncompressedSize: 323627215
endTime: 14:12:30.3821829
...
